<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist>
    <dict>
        <key>XTBWikiplexusBaseUrl</key>
        <string>https://ansaikuropedia.org/wiki/%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8</string>
        <key>XTBWikiplexusGenerator</key>
        <string>MediaWiki 1.31.1</string>
        <key>XTBWikiplexusNamespaces</key>
        <array>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>-2</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>メディア</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>-1</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>特別</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>0</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string></string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>1</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>トーク</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>2</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>利用者</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>3</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>利用者・トーク</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>4</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Uncyclopedia</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>5</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Uncyclopedia・トーク</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>6</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>ファイル</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>7</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>ファイル・トーク</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>8</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>MediaWiki</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>9</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>MediaWiki・トーク</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>10</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>テンプレート</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>11</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>テンプレート・トーク</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>12</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>ヘルプ</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>13</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>ヘルプ・トーク</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>14</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>カテゴリ</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>15</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>カテゴリ・トーク</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>32</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Portal</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>33</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Portal talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>102</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>UnNews</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>103</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>UnNews talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>104</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Undictionary</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>105</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Undictionary talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>106</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Game</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>107</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Game talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>110</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Forum</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>111</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Forum talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>112</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>UnTunes</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>113</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>UnTunes talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>116</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>UnBooks</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>117</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>UnBooks talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>710</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>TimedText</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>711</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>TimedText talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>828</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>モジュール</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>829</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>モジュール・トーク</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>2300</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Gadget</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>2301</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Gadget talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>2302</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Gadget definition</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>2303</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Gadget definition talk</string>
            </dict>
        </array>
        <key>XTBWikiplexusSiteName</key>
        <string>Uncyclopedia</string>
    </dict>
</plist>
